RubyGems Navigation menu

kynetx_am_api 0.1.29

Using this gem you can access the Kynetx Application API. This api allows developers a way to create, update, delete rulesets. This gem also helps with the required OAuth communcations with the api server.

Gemfile
          gem 'kynetx_am_api', '~> 0.1.29'
  
  
  
  
  
  
  

install
          gem install kynetx_am_api -v 0.1.29
  
  
  
  
  
  
  

Total downloads 20,228

For this version 1,374

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.30 - December 17, 2010 (10.5 KB)
  2. 0.1.30 - December 17, 2010 (10.5 KB)
  3. 0.1.29 - October 4, 2010 (10 KB)
  4. 0.1.28 - August 2, 2010 (9.5 KB)
  5. 0.1.27 - June 19, 2010 (9.5 KB)
Show all versions (15 total)

Development Dependencies: